#slider {
    width: 590px;
    position: relative;
}

#slider ul{
	display:inline;	
}

#slider ul li {
 	float:left; 
	background:none; 
	margin:6px 3px 0 0;
	width:180px;
	display:block;
}


.scroll {
    width: 590px;
    overflow: auto;/**
    position: relative;**/
    clear: left;
}

.scrollContainer div.panel {
    padding: 15px 10px;
    width: 590px;
}

.scrollButtons {
    position: absolute;
    top: 180px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -25px;
}

.scrollButtons.right {
    right: -26px;
}

.hide {
    display: none;
}